@charset  "utf-8";

/* =generic */
body {
	font-size: 12px;
}
body,
body * {
	font-family: Arial, Helvetica, sans-serif, serif;
}
#content strong {
	font-weight: bold;
}
p {
	font-size: 1em;
}
abbr {
	font-weight: normal;
}
.italic {
	font-style: italic;
}

/* =links */
a {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

/* =classes */
.more {
	font-weight: normal !important;
	text-align: left;
	text-decoration: none;
}
p.more a {
	text-decoration: none;
}

/* =navigation */
#navigation a {
	text-decoration: none;
	font-weight: bold;
}
#nav_main a,
#nav_sec em {
	font-size: 1em;
	font-weight: bold;
}
#nav_sec a {
	font-size: 1em;
	font-weight: normal;
}
#nav_sec li a {
	font-weight: normal;
}
#nav_sec li em a {
	font-weight: bold;
}

/* =headers */
h1 {
	font-size: 1.8em;
	font-weight: normal;
	margin-bottom: 0.56em;
}
.block h1 span.linkarrow {
	font-size: 15px;
	margin: 0;
	padding: 0;
}
h2 {
	font-size: 1.4em;
	font-weight: normal !important;
	margin-bottom: 0.36em;
}
h3 {
	font-size: 1em;
	font-weight: bold;
	margin-bottom: 0.25em;
}
h4 {
	font-size: 1em;
	font-weight: normal;
	margin-bottom: 0.25em;
}

.liftbox h4 {
	font-size: 1.2em;
}
.yhteystiedot a {
	font-weight: normal !important;
}
#middlecolumn table th {
	font-weight: bold;
}

/* =textsize */
#tools #textsize strong {
	font-size: 1.2em;
	line-height: 1em;
}
#tools #textsize em {
	font-size: 1.3em;
	line-height: 1em;
}
#tools #textsize em strong {
	font-size: 1.4em;
	line-height: 1em;
}
#tools li a {
	text-decoration: none;
}
#siteinfo {
	font-size: 1em;
}
#warnings p {
	font-size: 0.9em;
}

.block h1 {
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;	
}
.block h1 a {
	text-decoration: none;
}

#textsize strong {
	font-size: 1.2em;
	line-height: 1em;
}
#textsize em {
	font-size: 1.3em;
	line-height: 1em;
}
#textsize em strong {
	font-size: 1.4em;
	line-height: 1em;
}
#textsize img {
	position: relative;
	top: 1px;
}

.liftbox h4 {
	font-weight: normal;	
}
.liftbox h4 a {
	text-decoration: none;
	font-weight: normal !important;
}

/* =copyright */
p#copyright {
	font-size: 1em;
}
ul#shortcuts a {
	font-weight: normal !important;
}
.bullets li a, .bullets li a:visited {
	color: #000 !important;
font-weight: normal !important;
}
p.more a {
	font-weight: normal !important;	
}
a.more {
	font-weight: normal !important;
	text-decoration: none;
}
a.more:hover {
	text-decoration: underline;	
}

#content a {
	text-decoration: none;
}
#content a:hover {
	text-decoration: underline;
}
#cont_main p#ingress {
	font-size: 1em;
	font-style: italic;
}
#cont_main h3#varoilmoitukset.sec {
	font-weight: normal;
}

#cont_main h3#defencestaff.sec {
	font-weight: normal;
}
#cont_main h3.main a {
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;	
}
#cont_main h3.sec a {
	font-weight: bold;
	text-decoration: none;
}
#cont_main h3.sec {
	font-size: 1.2em;
	font-weight: bold;
	text-decoration: none;
}
#etusivu_lista ul {	
	font-weight: normal;
}
#shortcuts a {
	font-weight: normal;	
}
#leftcolumn a, #warnings a, #rightcolumn a {
	font-weight: bold;
}
#rightcolumn a {
	text-decoration: none;
}
#rightcolumn a:hover {
	text-decoration: underline;
}
#rightcolumn .content-links a {
	font-weight: normal;
}

.bullets a:hover {
	text-decoration: underline;
}

#sidenav ul a {
	font-weight: normal;
}
#sidenav h4 {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 2px;
}
#sidenav .current a {
	font-weight: bold;
}
#sidenav .current ul a {
	font-weight: normal;
}
#sidenav .currentseclevel a {
	font-weight: bold;
}
#sidenav .fourthlevelselected a,
#sidenav .currentthirdlevel a, 
#sidenav .thirdlevelselected a,
#sidenav .fifthlevelselected a {
	font-weight: bold;
}
#sidenav .currentseclevel ul a {
	font-weight: normal;
}
#sidenav .current ul .current ul .current a {
	font-weight: bold;
}

#shortcuts li a:hover {
	text-decoration: none;
}
#content #content-tools #print {
	text-transform: uppercase;
	font-size: 10px;
	font-weight: bold;
}

#contact strong {
	font-weight: bold;
}
#contact li a {
	font-weight: normal;
}

